## rust-rusty-paseto 0.7.1

=== debian/changelog ===
rust-rusty-paseto (0.7.1-4) unstable; urgency=medium

  * Team upload.
  * Package rusty_paseto 0.7.1 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:59:12 +0200

rust-rusty-paseto (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Package rusty_paseto 0.7.1 from crates.io using debcargo 2.6.1
  * Skip most tests on riscv64 due to timeouts.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Sep 2024 19:15:34 +0000

rust-rusty-paseto (0.7.1-2) unstable; urgency=medium

  * Package rusty_paseto 0.7.1 from crates.io using debcargo 2.6.1
  * Drop relaxing of iso8601 for its update
  * Simplify summary

 -- Blair Noctis <ncts@debian.org>  Sat, 07 Sep 2024 18:30:25 +0000

rust-rusty-paseto (0.7.1-1) unstable; urgency=medium

  * Package rusty_paseto 0.7.1 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Thu, 29 Aug 2024 09:25:20 +0000
