=== debian/control ===
Source: rust-rusty-paseto
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev (>= 0.22.1-~~) <!nocheck>,
 librust-blake2-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-chacha20-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-ed25519-dalek-2+default-dev <!nocheck>,
 librust-ed25519-dalek-2+zeroize-dev <!nocheck>,
 librust-erased-serde-0.3+default-dev <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-iso8601-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-rand-core-0.6+default-dev (>= 0.6.4-~~) <!nocheck>,
 librust-ring-0.17+default-dev <!nocheck>,
 librust-ring-0.17+std-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.117-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.117-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.68-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.29-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.5-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.5-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev (>= 1.4.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusty-paseto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusty-paseto
X-Cargo-Crate: rusty_paseto
Rules-Requires-Root: no

Package: librust-rusty-paseto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev,
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-blake2-0.10+default-dev (>= 0.10.6-~~),
 librust-chacha20-0.9+default-dev (>= 0.9.1-~~),
 librust-chacha20poly1305-0.10+default-dev (>= 0.10.1-~~),
 librust-ctr-0.9+default-dev,
 librust-digest-0.10+default-dev (>= 0.10.7-~~),
 librust-ed25519-dalek-2+default-dev,
 librust-ed25519-dalek-2+zeroize-dev,
 librust-erased-serde-0.3+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-iso8601-0.6+default-dev (>= 0.6.1-~~),
 librust-p384-0.13+default-dev,
 librust-rand-core-0.6+default-dev (>= 0.6.4-~~),
 librust-ring-0.17+default-dev,
 librust-ring-0.17+std-dev,
 librust-serde-1+default-dev (>= 1.0.117-~~),
 librust-serde-1+derive-dev (>= 1.0.117-~~),
 librust-serde-json-1+default-dev (>= 1.0.68-~~),
 librust-sha2-0.10+default-dev (>= 0.10.2-~~),
 librust-thiserror-1+default-dev (>= 1.0.29-~~),
 librust-time-0.3+default-dev (>= 0.3.5-~~),
 librust-time-0.3+formatting-dev (>= 0.3.5-~~),
 librust-time-0.3+parsing-dev (>= 0.3.5-~~),
 librust-zeroize-1+default-dev (>= 1.4.3-~~),
 librust-zeroize-1+zeroize-derive-dev (>= 1.4.3-~~)
Provides:
 librust-rusty-paseto+aes-dev (= ${binary:Version}),
 librust-rusty-paseto+batteries-included-dev (= ${binary:Version}),
 librust-rusty-paseto+blake2-dev (= ${binary:Version}),
 librust-rusty-paseto+chacha20-dev (= ${binary:Version}),
 librust-rusty-paseto+chacha20poly1305-dev (= ${binary:Version}),
 librust-rusty-paseto+core-dev (= ${binary:Version}),
 librust-rusty-paseto+ctr-dev (= ${binary:Version}),
 librust-rusty-paseto+default-dev (= ${binary:Version}),
 librust-rusty-paseto+ed25519-dalek-dev (= ${binary:Version}),
 librust-rusty-paseto+erased-serde-dev (= ${binary:Version}),
 librust-rusty-paseto+generic-dev (= ${binary:Version}),
 librust-rusty-paseto+hmac-dev (= ${binary:Version}),
 librust-rusty-paseto+local-dev (= ${binary:Version}),
 librust-rusty-paseto+p384-dev (= ${binary:Version}),
 librust-rusty-paseto+public-dev (= ${binary:Version}),
 librust-rusty-paseto+serde-dev (= ${binary:Version}),
 librust-rusty-paseto+serde-json-dev (= ${binary:Version}),
 librust-rusty-paseto+sha2-dev (= ${binary:Version}),
 librust-rusty-paseto+v1-dev (= ${binary:Version}),
 librust-rusty-paseto+v1-local-dev (= ${binary:Version}),
 librust-rusty-paseto+v1-public-dev (= ${binary:Version}),
 librust-rusty-paseto+v2-dev (= ${binary:Version}),
 librust-rusty-paseto+v2-local-dev (= ${binary:Version}),
 librust-rusty-paseto+v2-public-dev (= ${binary:Version}),
 librust-rusty-paseto+v3-dev (= ${binary:Version}),
 librust-rusty-paseto+v3-local-dev (= ${binary:Version}),
 librust-rusty-paseto+v3-public-dev (= ${binary:Version}),
 librust-rusty-paseto+v4-dev (= ${binary:Version}),
 librust-rusty-paseto+v4-local-dev (= ${binary:Version}),
 librust-rusty-paseto+v4-public-dev (= ${binary:Version}),
 librust-rusty-paseto-0-dev (= ${binary:Version}),
 librust-rusty-paseto-0+aes-dev (= ${binary:Version}),
 librust-rusty-paseto-0+batteries-included-dev (= ${binary:Version}),
 librust-rusty-paseto-0+blake2-dev (= ${binary:Version}),
 librust-rusty-paseto-0+chacha20-dev (= ${binary:Version}),
 librust-rusty-paseto-0+chacha20poly1305-dev (= ${binary:Version}),
 librust-rusty-paseto-0+core-dev (= ${binary:Version}),
 librust-rusty-paseto-0+ctr-dev (= ${binary:Version}),
 librust-rusty-paseto-0+default-dev (= ${binary:Version}),
 librust-rusty-paseto-0+ed25519-dalek-dev (= ${binary:Version}),
 librust-rusty-paseto-0+erased-serde-dev (= ${binary:Version}),
 librust-rusty-paseto-0+generic-dev (= ${binary:Version}),
 librust-rusty-paseto-0+hmac-dev (= ${binary:Version}),
 librust-rusty-paseto-0+local-dev (= ${binary:Version}),
 librust-rusty-paseto-0+p384-dev (= ${binary:Version}),
 librust-rusty-paseto-0+public-dev (= ${binary:Version}),
 librust-rusty-paseto-0+serde-dev (= ${binary:Version}),
 librust-rusty-paseto-0+serde-json-dev (= ${binary:Version}),
 librust-rusty-paseto-0+sha2-dev (= ${binary:Version}),
 librust-rusty-paseto-0+v1-dev (= ${binary:Version}),
 librust-rusty-paseto-0+v1-local-dev (= ${binary:Version}),
 librust-rusty-paseto-0+v1-public-dev (= ${binary:Version}),
 librust-rusty-paseto-0+v2-dev (= ${binary:Version}),
 librust-rusty-paseto-0+v2-local-dev (= ${binary:Version}),
 librust-rusty-paseto-0+v2-public-dev (= ${binary:Version}),
 librust-rusty-paseto-0+v3-dev (= ${binary:Version}),
 librust-rusty-paseto-0+v3-local-dev (= ${binary:Version}),
 librust-rusty-paseto-0+v3-public-dev (= ${binary:Version}),
 librust-rusty-paseto-0+v4-dev (= ${binary:Version}),
 librust-rusty-paseto-0+v4-local-dev (= ${binary:Version}),
 librust-rusty-paseto-0+v4-public-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+aes-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+batteries-included-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+blake2-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+chacha20-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+chacha20poly1305-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+core-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+ctr-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+default-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+ed25519-dalek-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+erased-serde-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+generic-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+hmac-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+local-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+p384-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+public-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+serde-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+serde-json-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+sha2-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+v1-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+v1-local-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+v1-public-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+v2-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+v2-local-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+v2-public-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+v3-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+v3-local-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+v3-public-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+v4-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+v4-local-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7+v4-public-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+aes-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+batteries-included-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+blake2-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+chacha20-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+chacha20poly1305-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+core-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+ctr-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+default-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+ed25519-dalek-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+erased-serde-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+generic-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+hmac-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+local-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+p384-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+public-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+serde-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+serde-json-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+sha2-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+v1-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+v1-local-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+v1-public-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+v2-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+v2-local-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+v2-public-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+v3-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+v3-local-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+v3-public-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+v4-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+v4-local-dev (= ${binary:Version}),
 librust-rusty-paseto-0.7.1+v4-public-dev (= ${binary:Version})
Description: Rust implementation of PASETO tokens - source code
 Source code for Debianized Rust crate "rusty_paseto"
