=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty_paseto 0.7.1 --all-targets --all-features
Features: test-name=rust-rusty-paseto:@
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.45-~~), librust-erased-serde-0.3+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-tokio-1+default-dev (>= 1.17.0-~~), librust-uuid-1+default-dev (>= 1.8.0-~~), librust-uuid-1+v4-dev (>= 1.8.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty_paseto 0.7.1 --all-targets --no-default-features --features aes
Features: test-name=librust-rusty-paseto-dev:aes
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.45-~~), librust-erased-serde-0.3+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-tokio-1+default-dev (>= 1.17.0-~~), librust-uuid-1+default-dev (>= 1.8.0-~~), librust-uuid-1+v4-dev (>= 1.8.0-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty_paseto 0.7.1 --all-targets --no-default-features --features batteries_included
Features: test-name=librust-rusty-paseto-dev:batteries_included
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.45-~~), librust-erased-serde-0.3+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-tokio-1+default-dev (>= 1.17.0-~~), librust-uuid-1+default-dev (>= 1.8.0-~~), librust-uuid-1+v4-dev (>= 1.8.0-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty_paseto 0.7.1 --all-targets --no-default-features --features blake2
Features: test-name=librust-rusty-paseto-dev:blake2
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.45-~~), librust-erased-serde-0.3+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-tokio-1+default-dev (>= 1.17.0-~~), librust-uuid-1+default-dev (>= 1.8.0-~~), librust-uuid-1+v4-dev (>= 1.8.0-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty_paseto 0.7.1 --all-targets --no-default-features --features chacha20
Features: test-name=librust-rusty-paseto-dev:chacha20
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev (>= 1.0.45-~~), librust-erased-serde-0.3+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-tokio-1+default-dev (>= 1.17.0-~~), librust-uuid-1+default-dev (>= 1.8.0-~~), librust-uuid-1+v4-dev (>= 1.8.0-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64
